label centos31x8664
 	MENU LABEL CentOS 3.1 x86_64
 	KERNEL /pxeknife/installers/centos/3.1/x86_64/vmlinuz 
 	APPEND reiserfs jfs xfs initrd=/pxeknife/installers/centos/3.1/x86_64/initrd.img method=http://vault.centos.org//3.1/os/x86_64/ ip=dhcp
